.fit-cover {
  object-fit: cover;
}

/* Estas clases permiten acomodar las fotos en el carousel:
Eliminar todas las clases que tenga y pegar esto: 
w-100 d-block position-absolute h-100 fit-cover foto-left */

.foto-left {
  object-position: left !important;
}

.foto-right {
  object-position: right !important;
}

.foto-top {
  object-position: top !important;
}

.foto-bottom {
  object-position: bottom !important;
}

.foto-custom {
  object-position: 20% 70% !important;
}

